This repo is designed to work with CloudCoreo. It will monitor Azure against best practices for you and send a report to the email address designated by the config.yaml AUDIT_AZURE_ALERT_RECIPIENT value
